{
	"313000322_0": "—So, how are you doing?",
	"313000322_1": "Yeeep, still can't do it...",
	"313000322_2": "It's too hard...",
	"313000322_3": "If it was so simple, it'd be too easy...",
	"313000322_4": "In that case, how did you manage to do it, Chris?",
	"313000322_5": "I was... ummm... drowning...",
	"313000322_6": "I was struggling in the water, and all I could think about was how I wanted to be able to swim freely...",
	"313000322_7": "What about those other two?",
	"313000322_8": "Tsubasa pulled it off at the same time I did. \\n And Maria... Hmm? I have no idea.",
	"313000322_9": "Tsubasa was drowning too?! The ocean sure is scary...",
	"313000322_10": "She was trying to save me from drowning. \\n I think that's how she transformed.",
	"313000322_11": "...So that's how it was! \\n The mystery is solved!",
	"313000322_12": "What?",
	"313000322_13": "What's solved, Kiri?",
	"313000322_14": "So if we want to be able to manifest the Swimsuit Gears, we just need to drown or try to save someone! We just have to fall in line!",
	"313000322_15": "Would that actually work? \\n And what do you mean by \"fall in line\"?",
	"313000322_16": "I think she means to follow after her predecessors... \\n Well, I can get that it's hard without the added desperation.",
	"313000322_17": "So Chris, I want you to go drown a bit!",
	"313000322_18": "What?! Hell no!",
	"313000322_19": "But if you do that, we'd definitely be able to transform... I think.",
	"313000322_20": "Please calm down, Kiri."
}